RubyGems Navigation menu

commander-fastlane 4.4.6

The complete solution for Ruby command-line executables. Commander bridges the gap between other terminal related libraries you know and love (OptionParser, HighLine), while providing many new features, and an elegant API.

Versions:

  1. 4.4.6 - February 15, 2018 (36.5 KB)
  2. 4.4.5 - June 27, 2017 (36.5 KB)
  3. 4.4.4 - March 24, 2017 (36 KB)
  4. 4.4.3 - March 22, 2017 (36 KB)

Runtime Dependencies (1):

  • highline ~> 1.7.2
  • Development Dependencies (4):

  • rake >= 0
  • rspec ~> 3.2
  • rubocop ~> 0.49.1
  • simplecov >= 0
  • Owners:

    Authors:

    • TJ Holowaychuk, Gabriel Gilder

    SHA 256 checksum:

    c5bc7152dce2ea9e00a2533cd13253dd07af1bcbc85d9bcd63a1729c981a0d79

    Total downloads 16,145,828

    For this version 13,852,861

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: